.itembox .box-bd ul{width:712px;margin-left:-22px;}
.itembox .box-bd li{padding-left:22px;}
.itembox .box-bd li p{width:120px;}
.itembox .box-bd .p-info{background:url(images/png243.png) no-repeat right top;width:120px;left:22px;}
.healthNotes .box-bd .videobox{float:left;width:350px;height:260px;margin-top:20px;position:relative;}
.videobox .filbox{position:absolute;width:350px;height:60px;cursor:pointer;top:200px;left:0px;}
.videobox .filbox span{background:url(images/png60.png) no-repeat;width:350px;height:60px;top:0;left:0;position:absolute;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=image,src="http://tv.sohu.com/upload/static/channel/skin/images/png60.png");_background:none;}
.videobox .filbox h2,.videobox .filbox p{margin-left:65px;position:relative;color:#fff;}
.videobox .filbox h2 a{color:#fff;font:normal 20px/1.6em 'microsoft yahei';}
.healthNotes .box-bd ul{float:right;width:340px;}
.itembox.healthNotes .box-bd li{padding-left:30px;}	.itembox.healthNotes .box-bd li p{padding-top:6px;}
.ico_vip{background:url(images/ico_vip.png) no-repeat;width:40px;height:40px;position:absolute;top:20px;left:22px;}
.baoKang .box-bd li p,.shiLiao .box-bd li p,.Liangxing .box-bd li p,.Zhuanjia .box-bd li p,.Xinli .box-bd li p,.Shoushen .box-bd li p,.Meirong .box-bd li p{height:32px;line-height:16px;}
.healthSort .box-bd{padding:0 14px 15px 14px;}
.healthSort dt span{border-right:1px solid #838383;padding-right:5px;}
.healthSort dd{word-break:break-all;margin-left:0px;}
.healthSort dd a{display:inline-block;padding:5px 15px 0 0;} .healthSort dd span{font-weight:bold;color:#464646;}
.healthSort dl{width:230px;border-bottom:1px dotted #cecece;padding:15px 0;}
.healthSort dl.last{padding-bottom:0;border-bottom:0;}
.healthSort .last dd a{display:inline-block;width:90px;height:16px;line-height:16px;overflow:hidden;background:url(images/h_legs.png) no-repeat 0 -250px;padding-left:10px;}
.friendLink .box-bd{padding:10px 0 15px 0;}
.friendLink .box-bd li{float:left;width:120px;position:relative;margin:5px 0 0 6px;}
.friendLink .box-bd li i{width:120px;height:17px;background-color:#000;filter:alpha(opacity=60);opacity:0.60;display:block;position:absolute;top:0;left:0;}
.friendLink .box-bd li .p-info{width:120px;height:17px;position:absolute;top:73px;left:0;cursor:pointer;}
.friendLink .box-bd li .p-info span{position:relative;display:block;float:right;color:#fff;margin-right:3px;}
.Column .corner-link{background:url(images/ico_view.png) no-repeat right top;}
.Column .corner-link:hover{background-position:-199px -445px;}
.hTools .box-bd{padding:10px 0;}
.hTools dl,.hTools h4{padding-left:15px;}
.hTools dl{padding-bottom:15px;width:235px;}
.hTools dd{margin-left:0px;}
.hTools dd a{background:url(images/ico_view.png) no-repeat -225px -180px;width:75px;height:28px;line-height:28px;text-align:center;display:inline-block;margin:3px 3px 0 0;padding:0;}
.hTools dd a:hover{background-position:-225px -228px;color:#fff;text-decoration:none;}
.hTools dt{margin-bottom:2px;}
.hTools dl.last{margin-bottom:5px;}
.hTools .sub-bd{border-top:1px dotted #cecece;padding-top:10px;}
.hTools .sub-bd h4{color:#838383;}
.hTools .sub-bd .showpic,.hTools .sub-bd .showtxt{float:left;}.hTools .sub-bd .showtxt{padding-left:10px;}
.hTools .sub-bd li{height:49px;padding:9px 0 0 15px;}
.hTools .sub-bd li:hover,.hTools .sub-bd li.hover{background:#e2e2e2 url(images/h_legs.png) repeat-x 0 -310px;height:49px;}
.Wangpai .box-bd{padding-bottom:10px;}
.Wangpai li{padding:10px 15px;}
.Wangpai li.hover{background-color:#e2e2e2;}
.Wangpai .sub-hd .ad{display:block;float:left;margin-left:0px;}
.Wangpai li .sub-hd .tit{display:block;float:right;width:120px;font-weight:normal;}
.Wangpai li.hover .sub-hd .tit{font-size:14px;font-weight:bold;}
.Wangpai .sub-bd{margin-top:10px;}
.Wangpai li .sub-bd{display:none;}
.Wangpai li.hover .sub-bd{display:block;}
.Wangpai .sub-bd .showpic{float:left;}
.Wangpai .sub-bd .showtxt{float:right;width:120px;}
.Wangpai .sub-bd .showtxt span{display:inline-block;background-color:#7dc6ab;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;font-family:'arial';color:#fff;padding:2px 5px;margin-bottom:10px;font-size:14px;}
.areaA{height:auto;}
.fi_movie .fi_btnplay{background:url("http://tv.sohu.com/upload/static/channel/skin/images/btn-health.png") no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=image,src="http://tv.sohu.com/upload/static/channel/skin/images/btn-health.png");_background:none;}
.fi_movie .fi_btnplay:hover{background:url("http://tv.sohu.com/upload/static/channel/skin/images/btn-health-hover.png") no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=image,src="http://tv.sohu.com/upload/static/channel/skin/images/btn-health-hover.png");_background:none;}
.fi_movie .fi_jb{width:92px;height:92px;position:absolute;top:0;left:158px;background:url("http://tv.sohu.com/upload/static/channel/skin/images/health_corner.png") no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=images,src="http://tv.sohu.com/upload/static/channel/skin/images/health_corner.png");_background:none;}
.fi_movie .fi_loading img{left : 40%;top : 45%;}
.fi_movie .fi_note{padding-top:50px;}
.fi_movie h2.fi_tt a{font-size:36px;color:#DFF4F5;}
.fi_movie h3.fi_tt0 a{font-size:20px;color:#7CC3C6;padding-left:30px;font-family:'arial''simsun'}
.fi_movie .fi_meta{background:none;margin-top:20px;}
.fi_movie .fi_meta .fi_mdesc{color:#DFF4F5;}

.itembox .box-bd li img{width:120px;height:90px;}

.modLine {background: url("http://css.tv.itc.cn/channel/tech-images/modLine.png") no-repeat scroll left bottom transparent;padding-bottom: 20px;margin-top: 25px;}
.mod-tit {margin-bottom: 16px;width: 100%;}.mod-tit h2 {color: #252525;font: 18px "Microsoft yahei";}
.tech-listc {margin-right: -30px;overflow: hidden;width: 720px;}
.tech-listc li {float: left; width: 88px; } .tech-listc li a {border: 1px solid #E5E5E5; display: block; height: 70px; width: 70px; }

